For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to page URLs.
Skip to content

Fatura Eklerini Listeler

Fatura eklerini getirir.

get
Authorizations
HTTPRequired

API Key Giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Fatura eklerini getirir.

application/json
Filestring · nullableOptional
FileNamestring · nullableOptional
FileTypestring · nullableOptional
get/Purchase/{UUID}/Attachments
GET /einvoice/Purchase/{UUID}/Attachments HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "File": "text",
    "FileName": "text",
    "FileType": "text"
  }
]
var client = new RestClient("https://apitest.nilvera.com/einvoice/Purchase/b6625de9-e4e4-4e88-9605-5e39fc3bb660/Attachments");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/einvoice/Purchase/b6625de9-e4e4-4e88-9605-5e39fc3bb660/Attachments',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated